.auth-wrapper {
  margin: auto;
  margin-top: 60px;
  width: 400px;
}

.auth-inner {
  background: #ffffff;
  padding: 30px 50px;
  border-radius: 10px;
}

.auth-wrapper .form-control:focus {
  border-color: var(--secondary-light-color);
  box-shadow: none;
}
